Uploaded image for project: 'Qt for Python'
  1. Qt for Python
  2. PYSIDE-430

Add windows DLL versioning info to pyside2.dll and shiboken2.dll

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P3: Somewhat important
    • Resolution: Won't Do
    • Affects Version/s: 5.9
    • Fix Version/s: 6.0
    • Component/s: PySide
    • Labels:

      Description

      no file version info for pyside2.dll and shiboken2.dll so far. It's uneasy to setup increamental installer for PySide2/Shiboken. It's better to add version info to these two dll files.

        Attachments

        1. libpyside.rar
          2 kB
        2. libshiboken.rar
          2 kB
        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            ctismer Christian Tismer
            Reporter:
            zhihao zhihao li
            Votes:
            1 Vote for this issue
            Watchers:
            5 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes